Bug 248405 - x11-wm/hikari: Update to 2.1.1
Summary: x11-wm/hikari: Update to 2.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://hub.darcs.net/raichoo/hikari/...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-01 09:05 UTC by Alexander Sieg
Modified: 2020-08-08 08:47 UTC (History)
1 user (show)

See Also:


Attachments
update to 2.1.1 (1.20 KB, patch)
2020-08-01 09:05 UTC, Alexander Sieg
ports: maintainer-approval+
Details | Diff
update from 2.1.0 to 2.1.1 (1022 bytes, patch)
2020-08-07 07:22 UTC, Alexander Sieg
ports: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Sieg 2020-08-01 09:05:16 UTC
Created attachment 216928 [details]
update to 2.1.1
Comment 1 Tobias C. Berner freebsd_committer 2020-08-02 09:29:57 UTC
Moin moin 

The patch is not based against the current ports tree, which already has 2.1.0.
Could you rebase?

mfg Tobias
Comment 2 Alexander Sieg 2020-08-07 07:22:40 UTC
Created attachment 217062 [details]
update from 2.1.0 to 2.1.1
Comment 3 Tobias C. Berner freebsd_committer 2020-08-08 08:46:59 UTC
Committed. Thanks.
Comment 4 commit-hook freebsd_committer 2020-08-08 08:47:43 UTC
A commit references this bug:

Author: tcberner
Date: Sat Aug  8 08:46:48 UTC 2020
New revision: 544372
URL: https://svnweb.freebsd.org/changeset/ports/544372

Log:
  x11-wm/hikari: Update to 2.1.1

  PR:		248405
  Submitted by:	Alexander Sieg <ports@xanderio.de> (maintainer)

Changes:
  head/x11-wm/hikari/Makefile
  head/x11-wm/hikari/distinfo